Bug 981968 - Georgian language (ka_GE) not available in Language selection
Georgian language (ka_GE) not available in Language selection
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 07:19 EDT by George Machitidze
Modified: 2014-02-04 22:42 EST (History)
4 users (show)

See Also:
Fixed In Version: system-config-language-1.4.0-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 23:01:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Machitidze 2013-07-07 07:19:36 EDT
Description of problem:
Georgian language available during installation, but not available when running system-config-language

Version-Release number of selected component (if applicable):
system-config-language-1.3.6-1.fc19.noarch
Comment 1 Parag Nemade 2013-07-07 07:20:52 EDT
Will add this in next upstream release.

Thanks for reporting this bug.
Comment 2 Parag Nemade 2013-12-16 11:55:30 EST
Sorry for taking so much time to fix this. Fixed in upstream now.
Comment 3 Parag Nemade 2014-01-15 23:36:40 EST
Fixed in system-config-language-1.4.0-7.fc20 build on koji.
Comment 4 Fedora Update System 2014-01-15 23:39:05 EST
system-config-language-1.4.0-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/system-config-language-1.4.0-7.fc20
Comment 5 Fedora Update System 2014-01-16 00:10:12 EST
system-config-language-1.4.0-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/system-config-language-1.4.0-7.fc19
Comment 6 Fedora Update System 2014-01-17 00:42:08 EST
Package system-config-language-1.4.0-7.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-language-1.4.0-7.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0976/system-config-language-1.4.0-7.fc20
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2014-01-18 23:01:41 EST
system-config-language-1.4.0-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-01-27 01:27:10 EST
system-config-language-1.4.0-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/system-config-language-1.4.0-8.fc19
Comment 9 Fedora Update System 2014-02-04 22:42:09 EST
system-config-language-1.4.0-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.